Community Packages

Please read this before reporting a bug:

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!

FS#31315 - [privoxy] enable comprssion

Attached to Project: Community Packages
Opened by Andrew Gaydenko (student975) - Tuesday, 28 August 2012, 11:48 GMT
Last edited by Lukas Fleischer (lfleischer) - Friday, 16 November 2012, 17:01 GMT
Task Type Feature Request
Category Packages
Status Closed
Assigned To Lukas Fleischer (lfleischer)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No


Compression-related options are not recognized in /etc/privoxy/config. From the file:

# 1.6.10. enable-compression
# Notes:
# This directive is only supported if Privoxy has been compiled
# with FEATURE_COMPRESSION, which should not to be confused
This task depends upon

Closed by  Lukas Fleischer (lfleischer)
Friday, 16 November 2012, 17:01 GMT
Reason for closing:  Implemented
Additional comments about closing:  Implemented in 3.0.19-7.
Comment by Jakob Steltner (trurl23) - Friday, 16 November 2012, 15:53 GMT
The attached patch adds "--enable-compression" to configure options and increases pkgrel by 1 (to 7).
This should honor "enable-compression 1" in the configuration.